Description: patch spelling typo(s) in source

--- a/manpages/man1/wsjtx.1.txt
+++ b/manpages/man1/wsjtx.1.txt
@@ -75,7 +75,7 @@
 
 ~/.local/share/WSJT-X[ - RIGNAME]/save/samples/::
 
-Sample .WAV files suppied with the application are found in this
+Sample .WAV files supplied with the application are found in this
 directory, they may be played back in the application and are referred
 to in the user guide tutorial sections.
 
